Launchpad.net

Pages matching "audacious" in Launchpad

Exact matches
  • Audacious is a popular audio player for UNIX systems with emphasis on audio quality and decoding correctness. It initiated as a fork of BMP 0.9.7.1, which was a GTK2 port of XMMS.
    Registered by William Pitcock
118 of 1000 other pages matching "audacious"
  • Audacious is translated with Open permissions. All translatable series. Audacious 1.4 series; Translation for 1.4. Language Status Untranslated Needs review Last Changed; Afrikaans: 280 082.17: 1290 1290 0 0 2012 ...
  • represents a line break. Start a new line in the equivalent position in the translation. Current Hebrew:
  • represents a line break. Start a new line in the equivalent position in the translation. represents a space character. Enter a space in the equivalent position in the translation.
  • Author: Guillermo Gonzalez Revision Date: 2013-09-09 14:38:59 UTC add people_id to OptionalMetadata and fix EXTRA_METADATA reference
  • audacious-plugins 3.4.3-a~trusty~NoobsLab.com NoobsLab (2014-01-20) clipgrab 3.6.9~xenial1 Anton Asche (2018-09-10) clipgrab 3.6.9~trusty1 Anton Asche (2018-09-10) clipgrab 3.6.9~bionic1 ...
  • Author: Launchpad Translations on behalf of docky-core Revision Date: 2019-01-28 05:30:54 UTC Launchpad automatic translations update.
  • Author: Julien Lavergne Revision Date: 2018-01-10 20:50:41 UTC Add missing debian/control entries for Lubuntu Next plymouth theme
  • audacious-plugins cmus libmpv (only provides libmpv*, not mpv. for mpv use other ppa (s) baka-mplayer, a frontend for mpv, somewhat stagnant deadbeef ffmpegthumbnailer (has improved mimetypes gst-libav Others maybe later but only if there is some advantage Note - to use ffmpegthumnailer, after install *if totem is installed & using nautilus*
  • Author: Robert Dyer Revision Date: 2011-08-07 21:46:18 UTC make sure transmission helper works with newer transmission versions - bug 696349
  • This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.
  • This PPA currently publishes packages for Hirsute, Groovy, Focal, Eoan, Disco, Cosmic, Bionic, Artful, Zesty, Yakkety, Xenial, Wily, Vivid, Trusty, and Precise.
  • IRC: Jimmyfj on irc.freenode.net OpenPGP keys: 97D94BCCFFE141A90A7B1BF2C4490DE076C2DC2A SSH keys: root@jimmy-desktop
  • This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.
  • Otherwise package managers may be ok. So typically to enable & first use -. sudo add-apt-repository ppa:mc3man/trusty-media. sudo apt-get update. sudo apt-get dist-upgrade. A few notes: gstreamer0.10-ffmpeg - needed for some apps that still use gstreamer-0.10 & also provides h.264 in html5 decoding for firefox < 30.
  • Package totals. The following information is related to the total published packages in the repository (not on your system). Package counters and estimated archive size temporarily unavailable.
  • As of ths writing, Panflute supports 15 different music players, with even more planned: Amarok, Audacious, Banshee, Exaile, Guayadeque, Listen, MOC, MPD, Muine, Quod Libet, Rhythmbox, Songbird, VLC, XMMS, and XMMS2. Manually testing Panflute with the latest version of each is impractical; expanding that testing to include the last n versions ...
  • Author: Launchpad Translations on behalf of synapse-core Revision Date: 2019-05-17 05:39:09 UTC Launchpad automatic translations update.
  • Re-add explicit dependency on audacious-dev. 33. By Vincent Cheng on 2014-08-30 * Merge src:conky-all into src:conky, including all binary packages built by the former, now that libxnvctrl/ nvidia-settings has been moved to main (see #747837 for background). - Disable support for RSS, weather (both METAR and XOAP), imlib2, and all
118 of 1000 other pages matching "audacious"